body {
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0rem;
    margin: 0rem;
}

html {
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    scroll-behavior: smooth;

    font-size: 0.835vw;
}

@media screen and (max-width: 1920px) {
    html {
        font-size: 1rem;
    }
}

::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background-color: rgba(255, 255, 255, 0.2);
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 .375rem rgba(255, 255, 255, 0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 .375rem rgba(255, 255, 255, 0.3);
    background-color: #b3b3b3;
}

.pagination-item-active {
    background-color: #ff2a2a !important;
    color: white !important;
}
.breadcrumb-list > a:not(:last-child) {
    margin-right: 4rem;
}

@media (max-width: 660px) {
    .breadcrumb-list > a:not(:last-child) {
        margin-right: 2rem;
    }
}

.navbar-fixed-active-first {
  position: fixed;
  top: 0;
  transform: translateY(-100%);
}

.navbar-fixed-active-second {
  position: fixed;
  top: 0;
  transform: translateY(0);
  transition-property: transform;
  transition-duration: 500ms;
  transition-timing-function: ease-in-out;
}

.navbar-lang-icon > path {
  stroke: white;
  stroke-width: 3;
}

.navbar {
  transition: all .3s;
}

.navbar:hover .navbar-lang-icon > path {
  stroke: #333;
}


@media (min-width: 1024px) {
  .navbar-light {
    background: white;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.12);
  }

  .navbar-light .navbar-brand > div {
    color: #333;
  }

  .navbar-light .navbar-brand > .brand-dark {
    display: none;
  }

  .navbar-light .navbar-brand > .brand-light {
    display: block;
  }

  .navbar-light .navbar-lang-icon > path {
    stroke: #333;
  }

  .navbar-item > .banner-inner {
    transition: all .3s;
  }

  .navbar-item:hover > .banner-inner {
    display: flex;
    opacity: 1;
    visibility: visible;
  }
}

@media (max-width: 1024px) {
  .navbar-mobile-light {
    background: white;
  }

  .navbar-mobile-light .navbar-brand > div {
    color: #333;
  }

  .navbar-mobile-light .navbar-brand > .brand-dark {
    display: none;
  }

  .navbar-mobile-light .navbar-brand > .brand-light {
    display: block;
  }

  .navbar-mobile-light .navbar-item {
    color: #333;
  }

  .navbar-mobile-light .navbar-lang-icon > path {
    stroke: #333;
  }

  .navbar-item > .banner-inner {
    transition: all .3s;
  }

  .navbar-item:hover > .banner-inner {
    display: flex;
    opacity: 1;
    visibility: visible;
  }
}

@media screen and (max-width: 996px) {
  .navbar-items {
    display: none;
  }

  .navbar-toggler {
    display: flex !important;
  }
}
